## ros-indigo-roslz4 1.11.21

=== debian/changelog ===
ros-indigo-roslz4 (1.11.21-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 06 Mar 2017 08:00:00 -0000

ros-indigo-roslz4 (1.11.20-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 27 Jun 2016 07:00:00 -0000

ros-indigo-roslz4 (1.11.19-0trusty) trusty; urgency=high

  * use directory specific compiler flags (#785 <https://github.com/ros/ros_comm/pull/785>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 18 Apr 2016 07:00:00 -0000

ros-indigo-roslz4 (1.11.18-0trusty) trusty; urgency=high

  * fix compiler warnings

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Thu, 17 Mar 2016 07:00:00 -0000

ros-indigo-roslz4 (1.11.17-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Fri, 11 Mar 2016 08:00:00 -0000

ros-indigo-roslz4 (1.11.16-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 09 Nov 2015 08:00:00 -0000

ros-indigo-roslz4 (1.11.15-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Tue, 13 Oct 2015 07:00:00 -0000

ros-indigo-roslz4 (1.11.14-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Sat, 19 Sep 2015 07:00:00 -0000

ros-indigo-roslz4 (1.11.13-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Tue, 28 Apr 2015 07:00:00 -0000

ros-indigo-roslz4 (1.11.12-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 27 Apr 2015 07:00:00 -0000

ros-indigo-roslz4 (1.11.11-0trusty) trusty; urgency=high

  * fix import of compiled library with Python 3.x (#563 <https://github.com/ros/ros_comm/pull/563>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Thu, 16 Apr 2015 07:00:00 -0000

ros-indigo-roslz4 (1.11.10-0trusty) trusty; urgency=high

  * disable lz4 Python bindings on Android (#521 <https://github.com/ros/ros_comm/pull/521>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 22 Dec 2014 08:00:00 -0000

ros-indigo-roslz4 (1.11.9-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-roslz4 (1.11.8-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 04 Aug 2014 07:00:00 -0000

ros-indigo-roslz4 (1.11.7-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Fri, 18 Jul 2014 07:00:00 -0000

ros-indigo-roslz4 (1.11.6-0trusty) trusty; urgency=high

  * fix finding specific version of PythonLibs with CMake 3

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Thu, 10 Jul 2014 07:00:00 -0000

ros-indigo-roslz4 (1.11.5-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Tue, 24 Jun 2014 07:00:00 -0000

ros-indigo-roslz4 (1.11.4-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Mon, 16 Jun 2014 07:00:00 -0000

ros-indigo-roslz4 (1.11.3-0trusty) trusty; urgency=high



 -- Ben Charrow <bcharrow@seas.upenn.edu>  Wed, 21 May 2014 07:00:00 -0000

ros-indigo-roslz4 (1.11.2-0trusty) trusty; urgency=high

  * fix symbol problem on OSX (#405 <https://github.com/ros/ros_comm/issues/405>)
  * fix return value in the Python module (#406 <https://github.com/ros/ros_comm/issues/406>)

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Thu, 08 May 2014 07:00:00 -0000

ros-indigo-roslz4 (1.11.1-0trusty) trusty; urgency=high

  * initial release

 -- Ben Charrow <bcharrow@seas.upenn.edu>  Wed, 07 May 2014 07:00:00 -0000
